<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Database backup'); 
define('DB_TBL_ABOVE_TITLE', 'title');
define('DB_TBL_ABOVE_FILE_DATE', 'Date');
define('DB_TBL_ABOVE_FILE_SIZE', 'size');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('TEXT_INFO_ABOVE_NEW_BACKUP', 'new backup');
define('TEXT_INFO_ABOVE_RESHOP_LOCAL', 'Restore locally');
define('TEXT_INFO_NEW_BACKUP', 'DO NOT interrupt the backup process. This may take a few minutes.');
define('TEXT_INFO_UNPACK', '<br><br>(after extracting the files from the archive)');
define('TEXT_INFO_RESTORE', 'DO NOT interrupt the restore process.<br><br>The larger the backup file, the longer it will take to restore!<br><br>Please use mysql client if possible.<br><br>Example:<br><br><b>mysql -h' . DB_SERVER . ' -u' . DB_SERVER_USERNAME . ' -p ' . DB_DATABASE . ' < %s </b> %s');
define('TEXT_INFO_RESHOP_LOCAL', 'DO NOT interrupt the restore process.<br><br>The larger the backup file, the longer it will take to restore!');
define('TEXT_INFO_RESHOP_LOCAL_RAW_FILE', 'The file to be uploaded must be a so-called raw sql file (text only).');
define('TEXT_INFO_DATE', 'Date:');
define('TEXT_INFO_SIZE', 'size:');
define('TEXT_INFO_COMPRESSION', 'Compress:');
define('TEXT_INFO_USE_GZIP', 'Using GZIP');
define('TEXT_INFO_USE_ZIP', 'Using ZIP');
define('TEXT_INFO_USE_NO_COMPRESSION', 'Do not compress (Raw SQL)');
define('TEXT_INFO_DOWNLOAD_ONLY', 'Download only (do not save to the server)');
define('TEXT_INFO_BEST_THROUGH_HTTPS', 'Use secure HTTPS connection!');
define('TEXT_NO_EXTENSION', 'None');
define('TEXT_BACKUP_DIRECTORY', 'Backup directory:');
define('TEXT_LAST_RESTORATION', 'Last restore:');
define('TEXT_FORGET', '(<u> forgotten</u>)');
define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this backup?');
define('ERROR_BACKUP_DIRECTORY_DOES_NOT_EXIST', 'Error: Backup directory not found.');
define('ERROR_BACKUP_DIRECTORY_NOT_WRITEABLE', 'Error: Backup directory is write protected.');
define('ERROR_DOWNLOAD_LINK_NOT_ACCEPTABLE', 'Error: Download Link not acceptable.');
define('SUCCESS_LAST_RESHOP_CLEARED', 'Success: The last restore date has been deleted.');
define('SUCCESS_DATABASE_SAVED', 'Success: Database has been backed up.');
define('SUCCESS_DATABASE_RESTORED', 'Success: Database has been restored.');
define('SUCCESS_BACKUP_DELETED', 'Success: The backup file has been deleted.');
?>